LEFSE_PLOT_RES.PY(1)

NAME
lefse_plot_res.py - determine features of organisms, clades, taxonomic units, genes

DESCRIPTION
usage: lefse_plot_res.py [-h] [--feature_font_size FEATURE_FONT_SIZE]

[--format {png,svg,pdf}] [--dpi DPI] [--title TITLE]
    [--title_font_size TITLE_FONT_SIZE] [--class_legend_font_size CLASS_LEGEND_FONT_SIZE] [--width WIDTH] [--height HEIGHT] [--left_space LS] [--right_space RS] [--orientation {h,v}] [--autoscale {0,1}] [--background_color {k,w}] [--subclades N_SCL] [--max_feature_len MAX_FEATURE_LEN] [--all_feats ALL_FEATS] [--otu_only] [--report_features] INPUT_FILE OUTPUT_FILE

Plot results

  positional arguments:

INPUT_FILE
    tab delimited input file

OUTPUT_FILE
    the file for the output image

  optional arguments:

-h, --help
    show this help message and exit

--feature_font_size FEATURE_FONT_SIZE
    the file for the output image

--format {png,svg,pdf}
    the format for the output file

--dpi DPI

--title TITLE

--title_font_size TITLE_FONT_SIZE

--class_legend_font_size CLASS_LEGEND_FONT_SIZE

--width WIDTH

--height HEIGHT
    only for vertical histograms

--left_space LS

--right_space RS

--orientation {h,v}

--autoscale {0,1}

--background_color {k,w}
    set the color of the background

--subclades N_SCL
    number of label levels to be displayed (starting from the leaves, -1 means all the levels, 1 is default )

--max_feature_len MAX_FEATURE_LEN
    Maximum length of feature strings (def 60)

--all_feats ALL_FEATS

--otu_only
    Plot only species resolved OTUs (as opposed to all levels)

--report_features
    Report important features to STDOUT

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.